RSS   Vulnerabilities for 'Ampleshop'   RSS

2006-04-26
 
CVE-2006-2038

 

 
Multiple SQL injection vulnerabilities in ampleShop 2.1 and earlier allow remote attackers to execute arbitrary SQL commands via the (1) RecordID parameter in (a) Customeraddresses_RecordAction.cfm and (b) youraccount.cfm; (2) solus parameter in (c) detail.cfm; and (3) cat parameter in (d) category.cfm.

 


Copyright 2017, cxsecurity.com

 

Back to Top